{
	"objects": [
		"./media/data/characters/hero.json",
		"./media/data/characters/zombie.json",
		"./media/data/characters/skeleton.json",
		"./media/data/characters/wisp.json",

		"./media/data/hazards/solid-spike.json",

        "./media/data/objects/crystal.json",
        "./media/data/objects/instructions.json",
        "./media/data/objects/victory.json",
        "./media/data/objects/description.json",
		
		"./media/data/projectiles/bullet.json",
		"./media/data/projectiles/skeleton-bullet.json",
		
		"./media/data/regions/region-spawn.json"
	]
}